h1 {
	color:#182872;
	font-size:200%;
	font-weight:normal;
	line-height:110%;
	margin:0px 0px 10px 0px;
}
h2 {
	color:#e1b240;
	font-size:160%;
	font-weight:normal;
	line-height:110%;
	margin:15px 0px 10px 0px;
}
h3 {
	color:#e1b240;
	font-size:12pt;
	font-weight:normal;
	line-height:110%;
	margin:15px 0px 5px 0px;
}
h4,h5,h6 {
	color:#808080;
	font-size:110%;
	line-height:110%;
	margin:10px 0px 5px 0px;
}

/* main background color */
body {
	background-color:#958765;
}

/* main site width + background color*/
.main {
	width:990px;
	margin:0px auto;
	background-color:#ffffff;
}

/* footer */
.footer {
	background-color:#08488e;
}
/* link hover cover */
a.mainbuttontext:hover,
a#on_link {
	color:#9FC6FB;
}

/* bottom font color */
.copyright,
.bottom_links,
.footer a.normal ,
.footer a.normal:hover,
.bottom_links div.maintext{
	color:#FFFFFF ;
}